# File: gulpfile.coffee

Defined in: | .

## Variables Summary

files =

      {
        lib: ['./lib/**/*.coffee'],
        browser: ['./lib/**/*.coffee'],
        test: ['./test/**/*.coffee'],
        gulp: ['./gulpfile.coffee']
      }

files.all =

      []

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input